#mworld {
	left: 35px;
	position: absolute;
	top: 630px;
	width: 324px;
}

#mobile{
width:324px;
height:600px;
background-color:#000000;
background-image:url(../img/mobile.png);

}
.position{
/*margin-left:43px;
margin-right:39px;
margin-top:110px;*/
	left: 42px;
	position: absolute;
	top: 150px;
	background-color:#000000;
}

.close {
position: absolute;
left:236px;
/*right:10px;*/
top:70px;
border:0px solid black;
background: transparent;
cursor:crosshair;
font-size:18px;
}    
input {
background-color:#333333;
color:#FFFFFF;
border:thin;
border-color:#000000;
}
textarea {
background-color:#333333;
color:#FFFFFF;
border:thin;
border-color:#000000;
}
#div-float {
position:fixed;
bottom:1px;
width:911px;
height:68px;
}
#ufo {
	position:absolute;
	left: 108px;
	top: 343px;
}
.span_pic {
 background-color:#000000;
 display:none;
}